format_version: '1.0'

repository_url: https://github.com/matlo/GIMX

sequence:
  base_version:
    input_file: 'cedea65a.zip'
    commit_sha1: cedea65af987bec2a9b15e55afbe96554663d667
  fix_attempt:
    - input_file: '2ffb31f3.diff'
      commit_sha1: 2ffb31f367648fd83fb61e4a035dba3e4da6a76c
    - input_file: '2014c998.diff'
      commit_sha1: 2014c9986d0df118f02aa85f9ae513e0e2cfa3e5
    - input_file: '3ed53a7f.diff'
      commit_sha1: 3ed53a7f9c8deeea2b68dbae332ef58d0e0ea55b
    
  expected_fix:
    input_file: 'd3af2f90.diff'
    commit_sha1: d3af2f904b88031dbabf2d6e9a8370952cbe77a9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/matlo/GIMX/issues/555
